:root {
    --yellow-primary: #ddc200;
    --green-selected: #727e3e;
    --grey-0: #fbfbfb;
    --grey-1: #f6f8f9;
    --grey-2: #dce0e2;
    --grey-3: #bec5cb;
    --grey-4: #64696d;
    --grey-5: #292b2d;
    --white: #FBFBFB;
  }

main
{
    background-color: var(--grey-0) !important;
}

body, 
h1, 
h2,
h3,
h4,
h5
{
    color: var(--grey-5);
}

body
{
    font-size: 16px;
}

a
{
    color : var(--grey-5)
}

a:hover
{
    color : var(--yellow-primary) 
}

/* a:focus
{
    color: white;
} */

/* HEADER */
.sticky ul#top_tools, ul#top_tools {
    margin: -5px 0px 0 0;
}
 
@media (max-width: 480px){
   .sticky ul#top_tools, ul#top_tools {
    margin: -5px 45px 0 0;
   } 
}

@media (max-width: 991px){
    ul#top_tools, .sticky ul#top_tools {
        margin: -5px 45px 0 0;
    }

    .main-menu ul li a {
        padding: 10px 15px !important;
        line-height: 40px;
        list-style-type: none !important;
    }
}

.sticky .main-menu>ul>li:hover>a, header#plain .main-menu>ul>li:hover>a {
    color: var(--yellow-primary);
}

footer
{
    background-image: url("../img/footer/footer_background.png") !important;
}

.logo-social-header
{
    color : var(--white);
}

/* MENU SECTION */
.logo-menu-home
{
    height: 42px !important;
    margin-top: 3px !important;
    margin-bottom: 15px;
    object-fit: contain !important;
}
.logo-menu-home-grey
{
    height: 42px !important;
    margin-top: 3px !important;
    margin-bottom: 15px;
    object-fit: contain !important;
    display: none;
}

/* .home_button:focus-visible:not(.focus--mouse){
    border-color:#000!important;
    box-shadow:0 0 0 3px #000!important;
    outline:3px solid #C94E0A!important;
    outline-offset:3px
} */

@media only screen and (min-width: 992px) {
    .logo-menu-home
    {
        margin-top: 10px !important;
        object-fit: contain !important;
    }
}
/* FOOTER */
.underline-link-footer a 
{
    text-decoration: underline;
}
/* COVER */
.cover-3dr
{
    background-image : url("../img/background/grey_background.png");
    filter:grayscale(1);
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* GENERAL */

hr
{
    border-top: 1px solid var(--grey-3) !important;
    margin:0 !important;
}

.lowercase
{
    text-transform: lowercase !important;
}

.section-title h2
{
    text-transform: none !important;
    color: var(--grey-5);
    text-align: left;
}

a.btn_full, .btn_full {
    color: var(--grey-5);
    background: var(--yellow-primary);
}

a.btn_login, .btn_login
{
    color: var(--grey-5);
    background: var(--yellow-primary);
}

.btn_viewmore
{
    color:var(--grey-5);
    text-decoration-line: underline;
    text-decoration-color: var(--yellow-primary);
}

.aspect-16-9 {
    aspect-ratio: 1.77;
    width: 100%;
    object-fit: cover;
}
.aspect-21-9 {
    aspect-ratio: 2.33;
    width: 100%;
    object-fit: cover;
}

.error-msg
{
    color:red;
    font-size: medium;
}

.hidden
{
    display:none
}


/* BACKGROUND */
.grey-bg
{
    background-repeat: no-repeat;
    background-color: var(--grey-1);
}

.white-bg
{
    background-color: #fff;
}

/* HOME CAROUSEL */
.slide-text h3
{
    font-size: 4rem;
}

.slide-text h5
{
    font-size: 1rem;
}
.slide-text h2, .slide-text h3
{
    text-transform: none !important
}

.text-yellow-primary
{
    color: var(--yellow-primary) !important;
}

.banner_2
{
    min-height: 30vh;
}

.categories_grid a img {
    width: 100%;
}

/* BUTTONS */
a.btn_1, .btn_1
{
    background-color: var(--yellow-primary);
    color: var(--grey-5);
    border-radius: 10px;
    font-size: 16px;
}

a.btn_1:hover, .btn_1:hover {
    background-color: var(--white) !important;
    transition: 0.7s;
}

a.btn_map
{
    background-color: var(--grey-5);
    color: var(--yellow-primary);
}

/* TAGS */
.tag
{
    padding: 3px;
    border: 1px;
    border-radius: 5px;
    font-size: 1rem;
    text-transform: lowercase;
}

.tag-type::before
{
    content: "#"
}
.tag-type
{
    background-color: var(--white);
    border: 1px;
    border-color: var(--grey-5);
    color: var(--grey-5);
    
}

.tag-category
{
    background-color: var(--white);
    border-color: var(--grey-5);
    border: 3px solid;
    color: var(--grey-5);
    font-size: 14px;
    text-transform: uppercase;
    padding: 3px 8px;
    font-weight: 500;
}

/* NEWS */
.news-month-text
{
    font-size: xx-small;
}

.box_news_description
{
    max-height: 75px;
    text-overflow: ellipsis;
    overflow: hidden;
}

a.box_news p
{
    font-size: 1rem;
    margin : 0px;
}
a.box_news ul
{
    position: absolute;
    width: -webkit-fill-available;
    bottom : 0px;
}

a.box_news hr
{
    border-top: 1px solid var(--grey-3);
    margin:0 ;
}

a.box_news figure figcaption.news-date {
    background-color: var(--grey-5);
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    color: var(--yellow-primary);
    width: 60px;
    height: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 1;
}

.news-tag-caption
{
    background: var(--grey-5);
    position: absolute;
    left: 0;
    bottom: 0;
    color: var(--yellow-primary);
    border: 1px solid var(--yellow-primary);
    border-radius: 5px;
    padding: 2px;
    margin: 5px;
    font-size: x-small;
}

/* EVENT AND ATTRACTION SLIDER */
.bookmark-icon
{
    position: absolute;
    right: 0px;
    color:white !important;
}

.owl-carousel .owl-item img {
    aspect-ratio: 1.77;
}

/* .owl-item:focus {
    border: 3px solid;
    box-shadow: 0 0 0 3px;
    border-color: #C94E0A;
    outline: none;
} */

.slider-tag
{
    font-size: small;
}

.slideshow-text 
{
    margin-top: 20px;
    font-size: 18px !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    /* width: 250px; */
    overflow: hidden;
}

/* MAP */
#leaflet-map
{
    height: 80dvh;
    border: 1px solid var(--grey-3);
}

.button_map_toggle
{
    color: var(--grey-5);
}

.marker_info img {
    /*display: block;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    max-width: 100%;*/

    display: inline-flex;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    max-width: -webkit-fill-available;
    max-height: 70%;
    align-items: center;
}

.leaflet-popup-content-wrapper
{
    border-radius: 3px;
}

.leaflet-popup-content
{
    margin: 0px;
}

.btn_infobox
{
    color:white !important;
}

/* END MAP */

/* SINGLE PLACE/EVENT PAGE */
#single_tour_feat ul {
    width: 100%;
    text-align-last: right;
    list-style: none;
    padding: 0;
    margin: 0;
    display: table;
    border-bottom: 1px solid var(--grey-3);
    margin-bottom: 20px;
}

.single_tour_feat_poievent ul {
    text-align-last: center !important;
}


/* SINGLE NEWS */
.img-single-news
{
    width: 100%;
}

/* NARRATED */
a.play-button {
    background-color: var(--grey-5);
    color: var(--yellow-primary);
    width: 100%;
    height: 50px;
    display: block;
}

.active-marker
{
    background-color: var(--yellow-primary) !important;
}

/*REVIEW */
.review_strip_single img{
    top: -15px;
    aspect-ratio: 1;
    border-radius: 100%;
    object-fit: cover;
    position: relative;
    width: 100%;
    border: 4px solid #fff;
}

.review_strip_single h4 {
    font-size: 18px;
    margin: 0 !important;
    padding: 0;
}

.review_strip_single small {
    float: left !important;
    font-size: 12px;
    font-style: italic;
    margin-top: 0 !important;
}

/* HEADER */
a.cart_bt strong {
    background-color: var(--yellow-primary);
    color:black;
    bottom: 10px;
    right: -4px;
}

.save-icon a
{
    color : var(--grey-5);
}
.save-icon a:hover
{
    color : var(--grey-5);
}

/* BAR In PLACE/EVENTS ITINERARIES/NARRATED */
.selector-bar
{
    background-color: var(--white);
    color: var(--grey-5);
}

.selector-bar a
{
    color: var(--grey-4);
    font-size: 1.5rem;
    margin-right: 3rem;
}

.selector-bar .active-link-bar
{
    color: var(--grey-5);
    font-size: 1.5rem;
    text-decoration: underline;
    margin-right: 3rem;
}

/* FONT AND SIZE */
#top_line
{
    font-size: 0.8rem;
}

.main-menu > ul > li > a
{
    font-size: 1rem;
}

ul#top_tools li i {
    font-size: 1.5rem;
}

.categories_grid a .wrapper h2
{
    font-size: 2rem;
}

.main_title h2 {
    font-size: 2rem;
}

.btn_viewmore
{
    font-size: 1.3rem;   
}

.tour_container .tour_title .tour_title_container
{
    height: 54px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 10px;
}

.tour_container .tour_title h3 
{
    font-size: 1.3rem;
    text-transform: none !important;
}

.tour_container .rating
{
    margin-top: 10px;
}

a.box_news h4 {
    font-size: 1.3rem;
}

#position ul li a
{
    font-size: 1rem;
}

#cookies-bar
{
    width: 100%;
    bottom: 0px;
    z-index: 50000;
    position: fixed;
    background-color: var(--grey-5);
    color: var(--white);
    padding: 30px;
}

#cookies-bar h3
{
    color: var(--white) !important;
}

#cookies-bar .btn-primary
{
    background-color: var(--yellow-primary);
    color: var(--grey-5) !important;
    border-color: var(--yellow-primary);
}

/* CREATE ITINERARY */
.day-list
{
    min-height: 80px !important;
    background-color: var(--grey-2);
    border: 3px solid var(--grey-4);
    padding: 10px;
    width: 100%;
}

.delete-step-button
{
    display: none;
}

.day-list .delete-step-button
{
    display: inline;
}

/* LOGIN */
#sign-in-dialog
{
    min-height: 550px;
}

.message-response {
    margin: auto;
    margin-top: 20px;
}

.msg-error
{
    color: red;
}

/* Override stile pagine interne */
.share-dd a i::before
{
    font-size: 24px !important;
}

.single_tour_feat_poievent ul li 
{
    font-size: 16px !important;
}

#single_tour_feat ul li i {
    color: var(--grey-4);
}

.share-dd a.dropdown-toggle i {
    margin-bottom: 0px !important;
}

.share-dd a.dropdown-toggle 
{
    text-align-last: center;
    padding: 0px !important;
}

.share-dd a.dropdown-item
{
    text-align-last: left;
}

.share-dd a.dropdown-item i 
{
   margin-bottom: 10px;
}

.share-dd a.show
{
    border: none !important;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/* END Override Pagine interne */

.text-left
{
    text-align: left;
}


.truncate {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.center-content div
{
    text-align: center;
}

.center-content h3 
{
    text-align: left !important;
}

@media (max-width: 767px) {
    .poievent_description
    {
        margin-top: 30px;
    }
}

/* Contact Box */
.contact_box
{
   margin-top: 20px;
}

.contact_box .row
{
    margin: 10px 0px 10px 0px;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* Blog/News (from Blog.css) */
.post {
    margin-bottom: 45px;
}

.post_info {
    padding: 0 0 10px 0;
    border-bottom: 1px #ccc dashed;
    margin-bottom: 12px;
    color: #777;
}

.post-left {
    float: left;
}

.post-left ul {
    margin-left: 0;
    padding-left: 0;
}

.post-left ul li {
    float: left;
    margin-right: 10px;
    list-style: none;
}

.post_info span {
    color: var(--yellow-primary);
}

.post img {
    margin-bottom: 10px;
}

.widget h4 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}

.tags a {
    display: inline-block;
    margin: 5px 14px 10px 0;
    height: 33px;
    line-height: 33px;
    /* background: #ededed url(../img/tag_bg.png) no-repeat 91% center; */
    padding: 0 28px 0 11px;
    color: #555;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    transition: background .5s ease;
}

.widget-hr
{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

ul.recent_post {
    margin: 0;
    padding: 0;
}

ul.recent_post li {
    padding: 0 0 8px 0;
    margin-bottom: 15px;
    border-bottom: 1px #e7e7e7 dotted;
    color: #313131;
    list-style: none;
    line-height: 18px;
    padding-bottom: 15px;
    color: #888;
    font-style: italic;
}

ul.recent_post li div {
    padding-left: 25px;
    font-style: normal;
}

ul.recent_post li div a {
    color: var(--yellow-primary);
}

.single-tag{
    display: inline-block;
    margin-right: 5px;
    /* border: 1px solid #ededed; */
    text-align: center;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background-color: var(--white);
    border-color: var(--grey-5);
    border: 3px solid;
    color: var(--grey-5);
    font-size: 14px;
    text-transform: uppercase;
    padding: 3px 8px;

}

.current-language
{
    color: var(--yellow-primary) !important;
}

.main-menu > ul > li > a.current-language {
    text-decoration: underline;
}

.main-menu > ul > li.language-mobile-li
{
    list-style-type: none;
    margin-left: 1rem;
}


.row-equal-height {
    display: flex;
    flex-wrap: wrap;
}

.row-equal-height [class*='tour-container'] {
    display: flex;
    flex-direction: column;
}

.tour_container {
    /* min-height: 100% !important; */
    margin-bottom: 0px;
    margin-top: 10px;
}

/* Map List Buttons */
.maplist_button ul li a i
{
    display: inline !important;
}

.maplist_button ul li a .map_list_text
{
    vertical-align: middle;
}

.btn_search
{
    color: white !important;
    background-color: var(--green-selected);
}
/* END Map List Buttons */

/* Poi Event Buttons selector */

.poi_event_selector 
{
    color: white !important;
}

.poi_event_selector .active-link-bar
{
    color: white !important;
    background-color: var(--green-selected);
}

.poi_event_selector .btn_map
{
    color: white !important;
    font-size: 1rem !important;
    margin-left: 1rem;
    margin-right: 1rem;
}

.poi_event_selector a
{
    margin-left: 1rem;
    margin-right: 1rem;
}

header[class="sticky"] img.logo-menu-home{
    display: none;
}
header[class="sticky"] img.logo-menu-home-grey{
    /* display: block; */
    display: inline-block;
}
header[class=""] img.logo-menu-home{
    /* display: block; */
    display: inline-block;
}
header[class=""] img.logo-menu-home-grey{
    display: none;
}

img:not([src]),[src=""] {
    content: url('../../assets/img/logo/placeholder.png');
}

a.box_news:hover h4 {
    color: var(--green-selected);
}
.main-menu ul li a:hover, a.show-submenu:hover, a.show-submenu:focus, a.show-submenu-mega:hover, a.show-submenu-mega:focus {
    color: var(--green-selected) !important;
}

.small_map {
    width: 68%;
    margin-bottom: 20px;
}

input[type=range]{
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: var(--yellow-primary);
    margin-top: -4px;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

.container_check_1 {
    display: inline !important;
}

.truncate-contact {
    display: inline;
    word-break: break-all;
}

.form-check [type=checkbox]:focus+label,
.form-check [type=radio]:focus+label,
.toggles label input[type=checkbox]:focus+.lever,
:focus-visible:not(.focus--mouse) {
  border-color:#000!important;
  /* box-shadow:0 0 0 3px #000!important; */
  outline:3px solid #C94E0A!important;
  outline-offset:3px
}

a:focus,
button:focus {
  outline:0
}

.focus--mouse {
    outline: none; /* Suppress focus styles for mouse users */
  }

ul.menu {
    margin: 0 auto;
    text-align: center;
}
ul.menu li {
    display: inline-block;
    height: 2em;
}
ul.menu a {
    display: block;
    width: 5em;
    line-height: 2em;
    background-color: #fed;
    border-radius: 5px;
}